.popular-post-items .post-item{
	display: inline-flex;	
}

.popular-post-items .post-item-image{
	width: 30%;
}

.popular-post-items .post-item-image .hs-featured-image{
		float: none;
	margin: 0;
	padding: 0;	
	max-width: 100%;
  max-height: 100%;
	width: 100%;
  height: auto;
	display: block !important;	
}

.popular-post-items .post-item-text{
	width: 70%;
  float: right;
	padding-left: 20px;	
}


.post-listing-simple {
  font-size: 23px;
  line-height: 33px;
  margin-bottom: 20px;
  color: #002155 !important;